
div.sb_container {
	width: 300px;
margin: 10px 0 10px 0 !important;	
}	
div.sidebarTabs_panes {
	clear: left;
		
	margin: 0 0 10px 0;
	padding: 0;
	
	border: 1px solid #FFFFFF;
	width: 100%;
}
	
/* tab pane */
div.sidebarTabs_panes .tb {
	display:none;
	padding:8px;
	background-color:#CFCFCF;
	}
		ul.sidebarTabs {  
	margin:0 !important; 
	padding:0;
	font-family: tahoma, arial, verdana, sans-serif;
}

/* single tab */
ul.sidebarTabs li {  
	float:left;	 
	padding:0 !important; 
	margin:0 !important;  
	list-style-type:none !important;
	background: none !important;
}

/* link inside the tab. uses a background image */
ul.sidebarTabs a { 
	float:left;
	display:block;
	padding:0 6px !important;
	text-align: center;	
	text-decoration:none;
	color:#464646 !important;
	margin-right: 2px !important;
	
	background: #969696 url('../images/h30.png') repeat-x 0 0;
	
	position:relative;
	outline: none;
}

ul.sidebarTabs a:hover {
	background-color:#e6e7e8 !important;
	color:#333333 !important;
}
	
/* selected tab */
ul.sidebarTabs a.current {
	cursor:default;
}

ul.sidebarTabs li:before {
	content: none !important;	
}  
/* 
    root element for the scrollable. 
    when scrolling occurs this element stays still. 
*/ 
div.scrollable { 
 
    /* required settings */ 
    position:relative; 
    overflow:hidden; 
    float: left;
} 
 
/* 
    root element for scrollable items. Must be absolutely positioned 
    and it should have a super large width to accomodate scrollable items. 
    it's enough that you set width and height for the root element and 
    not for this element. 
*/ 
ul.sidebarTabs  { 
    /* this cannot be too large */ 
    width:20000em; 
    position:absolute; 
} 

.widget_title { display: none; }

.title_sidebarTabs {
	line-height: 30px !important;
	background-color: #464646;
	margin: 0 0 10px 0 !important;
	padding: 0 0 0 10px !important;
	color: #fff !important;
	font-size: 1.2em !important;
}

.sb_accordion {
	background:#CFCFCF;
	width: 300px;
	
	border:1px solid #FFFFFF;	
margin: 10px 0 10px 0 !important;	
}

/* accordion header */
.sb_accordion h4.accordion_h4 {
	
	background: #ddd url('images/vertical_bg.png') repeat-x left top !important;
	
	margin:0 !important;
	padding: 0 0 0 10px !important;
	height: 30px !important;
	line-height: 30px !important;
	clear: both;
	font-size: 11px !important;
	font-weight: normal !important;
	
	font-style: normal;
	cursor:pointer;		
	
}
.sb_accordion .accordion_h4 span { 
	display: block;
	background: transparent url('images/accordion-collapsed.png') no-repeat 95% 50%; 
}
/* currently active header */
.sb_accordion .accordion_h4.current {
	cursor:default;
	
}
.sb_accordion .accordion_h4.current span {
	background: transparent url('images/accordion-active.png') no-repeat 95% 50%;
}
/* accordion pane */
.sb_accordion div.pane {
	display:none;
	padding:8px;
	}
		
/* a title inside pane */
.sb_accordion div.pane h3 {
	font-weight:normal;
	margin:0 0 -5px 0;
	font-size:16px;
	color:#999;
}



ul.sb_fwithout_icons a { 
	font-size: 11px;
	
	height: 20px  !important;	
	line-height: 20px !important;
	border: 1px solid #FFFFFF;
}
	
/* selected tab */
ul.sb_fwithout_icons a.current {
	background-color:#303030 !important;
	color:#ffffff !important;	 
}

/* 
    root element for the scrollable. 
    when scrolling occurs this element stays still. 
*/ 
div.scrollable_fwithout_icons { 
    height:20px !important; 
	line-height: 20px !important;
    width: 300px; 
} 

div.sb_container_fwithout_icons a.prev {
	width: 0;
		
	height:10px;
	float:left;
	font-size:1px;
}
div.sb_container_fwithout_icons a.prev {
    margin_right: 0;
		
}

/* link inside the tab. uses a background image */
ul.sb_fwith_icons a { 
	height: 32px  !important;	
	line-height: 32px !important;
}
	
div.scrollable_fwith_icons { 
    height:32px !important; 
	line-height: 32px !important;
    width: 300px; 
} 
 
div.sb_container_fwith_icons a.prev {
	width: 0;
		
	height:10px;
	float:left;
	font-size:1px;
}
div.sb_container_fwith_icons a.prev {
    margin_right: 0;
		
}



ul.sb_swithout_icons a { 
	font-size: 11px;
	
	height: 20px  !important;	
	line-height: 20px !important;
	border: 1px solid #FFFFFF;
}

ul.sb_swithout_icons a.current {
	background-color:#303030 !important;
	color:#ffffff !important;	 
}

 
div.scrollable_swithout_icons { 
    height:20px !important; 
	line-height: 20px !important;
    width: 258px; 
} 
 
/* 
    a single item. must be floated on horizontal scrolling 
    typically this element is the one that *you* will style 
    the most. 
*/ 
div.sb_container_swithout_icons a.prev, div.sb_container_swithout_icons a.next {
	margin-top:1px;	
}
/* prev, next */
div.sb_container_swithout_icons a.prev, div.sb_container_swithout_icons a.next {
	width:18px;
	height:18px;
	float:left;
	cursor:pointer;
	font-size:1px;
}
div.sb_container_swithout_icons a.prev {
	margin-right: 3px;
}
div.sb_container_swithout_icons a.next {
	margin-left: 3px;
}	
div.sb_container_swithout_icons a.prev {
	background:url(images/left.png) 0 -18px no-repeat;
}
div.sb_container_swithout_icons a.next {
	float: right;
	background:url(images/right.png) 0 -18px no-repeat !important;
	clear:right;	
} 
div.sb_container_swithout_icons a.prev:hover {
	background-position:0 -18px;		
}
div.sb_container_swithout_icons a.next:hover {
	background-position: 0 -18px;		
}
/* disabled navigational button */
div.sb_container_swithout_icons a.prev.disabled {
	background:url(images/left.png) no-repeat;
	cursor: default;
}
div.sb_container_swithout_icons a.next.disabled {
	background:url(images/right.png) 0 0 no-repeat !important;
	cursor: default;
}

ul.sb_swith_icons a { 
	height: 32px  !important;	
	line-height: 32px !important;
}
 
div.scrollable_swith_icons { 
    width: 258px; 
    height:32px !important; 
	line-height: 32px !important;
}
 
/* 
    a single item. must be floated on horizontal scrolling 
    typically this element is the one that *you* will style 
    the most. 
*/ 
div.sb_container_swith_icons a.prev, div.sb_container_swith_icons a.next {
	margin-top:1px;	
}
/* prev, next */
div.sb_container_swith_icons a.prev, div.sb_container_swith_icons a.next {
	width:18px;
	height:18px;
	float:left;
	cursor:pointer;
	font-size:1px;
}
div.sb_container_swith_icons a.prev {
	margin-right: 3px;
}
div.sb_container_swith_icons a.next {
	margin-left: 3px;
}	
div.sb_container_swith_icons a.prev {
	background:url(images/left.png) 0 -18px no-repeat;
}
div.sb_container_swith_icons a.next {
	float: right;
	background:url(images/right.png) 0 -18px no-repeat !important;
	clear:right;	
} 
div.sb_container_swith_icons a.prev:hover {
	background-position:0 -18px;		
}
div.sb_container_swith_icons a.next:hover {
	background-position: 0 -18px;		
}
/* disabled navigational button */
div.sb_container_swith_icons a.prev.disabled {
	background:url(images/left.png) no-repeat;
	cursor: default;
}
div.sb_container_swith_icons a.next.disabled {
	background:url(images/right.png) 0 0 no-repeat !important;
	cursor: default;
}
